/* Definition von Formaten. */

/* Klassen für Rahmen */
.brd_lor {
	border-width:1px;border-color:#000000;border-left-style:solid;border-top-style:solid;border-right-style:solid
 }
.brd_lur {
	border-width:1px;border-color:#000000;border-left-style:solid;border-bottom-style:solid;border-right-style:solid
 }
.brd_lr {
	border-width:1px;border-color:#000000;border-left-style:solid;border-right-style:solid
 }

